/*---------- CSS RESET -----------*/
body {
  padding: 0;
  margin: 0;
  background: #fff url(../mcb_images/images/bg.gif) 0 0 repeat-x;
  width: 100%;
  font:normal 12px/18px Arial, Helvetica, sans-serif ;
	color:#000;
  }

div, p, h1, h2, h3, span, form, input, select, label, text-area, a, img{ margin:0px; padding:0px;}
ul, li{ /*list-style-image:none; list-style-type:none;*/}
img a{border:none; outline:none; padding:0; margin:0;}
a{text-decoration:none;}

/*---------- MAIN CSS -----------*/

#main_content{
	width:930px; 
	margin:0 auto;
	position:relative;
	}
#top-area{
	width:930px; 
	background:url(../mcb_images/images/topbg.jpg) 0 0 no-repeat;
	height:95px;
	}
/*---------- CLASSES -----------*/

.clear  {
 font-size:0px; 
 line-height:0px; 
 clear:both;
 }
/* ------------------- Logo Section -------------------*/
.logosectionbg{
	background:url(../mcb_images/images/logosectionbg.gif) 0 0 repeat-x;
	width:1000px; height:147px;
	}
 .logo{
 	width:578px; height:39px;
	padding-top:28px;
	float:left;
	}
.logo img{border:none;}
.logo a{outline:none;}
.contact{ 
	width:271px;
	float:right;
	background:url(../mcb_images/images/addressbg.jpg) 0 0 no-repeat;
	margin-top:4px;
	height:139px;
	}
.contact_con{
	width:140px;
	padding-left:45px;
	padding-top:20px;
	}
.contact_con p{
	font:normal 13px/16px "Trebuchet MS", Tahoma, Arial; color:#fff;
	}
.contact_con p a{text-decoration:none; color:#fff; outline:none;}
.contact_con p a:hover{text-decoration:underline;}

/*----------------------- Navigation Section ------------------------*/

/*----Top NAV----*/

.top_nav{ padding:0px 0 0 0px; width:930px; }
.top_nav ul{ font:bold 11px/49px Arial, Helvetica, sans-serif; list-style:none; padding:0px; margin:0px; text-transform:uppercase;}
.top_nav ul li{ float:left; height:49px;}
.top_nav ul li a{
	text-decoration:none;
	color:#1b1d29;
	padding:0 22px;
	display:block;
	}
.top_nav ul li a:hover,.top_nav ul li a.active{
	background:url(../mcb_images/images/hoverbg.gif) 0 0 repeat-x;
	color:#fff;
	}

/*----end of Top NAV----*/	
/*---------- HEADER -----------*/

#header_section{
	width:930px; 
	overflow:hidden;
	}


.welcome-section-left{
	width:354px;
	background:url(../mcb_images/images/welcome-sectionbg.jpg) 0 0 no-repeat;
	height:201px;
}
.welcome_left-con{
	width:306px;
	padding:20px 0px 0px 25px;
	}
.welcome_left-con p{
	font:normal 12px/16px Arial, Helvetica, sans-serif; 
	color:#fff;
	}
.welcome-section-right{
	width:576px;
	background:url(../mcb_images/images/welcome-rightsec.jpg) 0 0 no-repeat;
	height:201px;
	}
.welcome_right-con{
	width:523px;
	padding-top:20px;
	padding-left:21px
	}
.welcome_right-con h1{
	font:normal 30px/36px Georgia, "Times New Roman", Times, serif; color:#fff; padding-bottom:12px;
}
.welcome_right-con p{
	font:normal 12px/16px Arial, Helvetica, sans-serif; 
	color:#fff;
}

.welcome_right-con ul{
	padding:10px 0 0 15px;
	margin:0;
	list-style-type:square;
}
.welcome_right-con ul li{
	padding:0 0 0 5px;
	margin:0;
	font:bold 12px/18px Arial, Helvetica, sans-serif; 
	color:#fff;
	text-transform:capitalize;
}

.welcome-section h2{
	font:normal 25px/28px Georgia, "Times New Roman", Times, serif;
	color:#603725; padding-bottom:10px;
	}
.welcome-section h2 span{
	color:#9f5535;
	}
	
.client{
	width:354px;
	background:url(../mcb_images/images/clientboxbg.jpg) 0 0 no-repeat;
	margin-top:17px; height:153px;
	}
.client-con{
	width:310px;
	padding:18px 0px 0px 25px;
	}
.client-con h2{
	font:normal 22px/24px Arial, Helvetica, sans-serif; color:#fff;
	padding-bottom:20px;
	}
.client-con p{
	font:normal 12px/16px Arial, Helvetica, sans-serif; 
	color:#fff;
	}
.project{
	background:url(../mcb_images/images/projectbg.jpg) 0 0 no-repeat;
	margin-left:22px; margin-top:17px; height:153px;
	}

.project-con{
	width:320px;
	padding:18px 0px 0px 25px;
	}
.project-con h2{
	font:normal 22px/24px Arial, Helvetica, sans-serif; color:#fff;
	padding-bottom:20px;
	}
.project-con p{
	font:normal 16px/20px Arial, Helvetica, sans-serif; 
	color:#fff;
	}
	
.project-con ul{
	padding:5px 0 0 15px;
	margin:0;
	list-style-type:square;
	color:#FFF;
	}
	
/*.project-con ul li{
	width:270px;
	padding:0;
	margin:0;
	font:bold 12px/18px Arial, Helvetica, sans-serif; 
	color:#fff;
	text-transform:capitalize;
	}

*/
/*---------- BODY-FRAME -----------*/
#body_section{
	width:930px;
	margin-top:15px;
	padding-bottom:15px;
	}

.bodyleft{
	width:354px;
	float:left;
	}
.bodyright{
	width:576px;
	float:left;
	}

/*---------- FOOTER -----------*/


.footer_con{
	width:930px;
	padding-top:20px;
	padding-bottom:20px;
	border-top:1px solid #ccc;
}
.footer_con ul{
	padding:0; margin:0;
	list-style:none;
	font:bold 11px/14px Arial, Helvetica, sans-serif;
	color:#c0cde1; text-transform:uppercase;
	}
.footer_con ul li{
	float:left;
	}	
.footer_con ul li a{
	text-decoration:none;
	color:#c0cde1;
	padding:0 21px;
	}
.footer_con ul li a:hover, .footer_con ul li a.active1{
	color:#08398b;
	cursor:pointer;
	}
.copyright{
	text-align:center;
	font:normal 11px/15px Arial, Helvetica, sans-serif;
	color:#494949;
	padding-top:10px;
	}
.bpdlink{
	color:#494949; 
	font:normal 11px/15px Arial, Helvetica, sans-serif;	
	padding-top:5px;
	text-align:center;
	}
.bpdlink a{
	color:#494949; 
	text-decoration:none;
	cursor:pointer;
	}
.bpdlink a:hover{
	text-decoration:underline;
	cursor:pointer;
	}
.w3clogo-area{ text-align:center;padding-top:5px;}
.w3clogo-area img{border:none;}

/*--------------------------- Inner pages -------------------------*/

#body_section-inner{
	width:930px;
	margin:15px 0px;
	padding-bottom:15px;
	}

#body_section-inner h2{
	font:normal 24px/28px Arial, Helvetica, sans-serif;
	color:#08398b; padding-bottom:15px;
	}
	
#body_section-inner h3{
	font:bold 14px/16px Verdana, Geneva, sans-serif;
	color:#08398b; 
	padding:0; margin:0;
	}
	
#body_section-inner h4{
	font:normal 12px/18px Verdana, Geneva, sans-serif;
	color:#08398b; 
	padding:0; margin:0;
	}
	
#body_section-inner p{
	padding:5px 0px;
	font:normal 12px/20px Arial, Helvetica, sans-serif ;
	color:#000; padding-bottom:5px;
	}
	
#body_section-inner p a{
	padding:0px;
	font:bold 12px/20px Arial, Helvetica, sans-serif ;
	color:#0066cc;
	}
#body_section-inner p a:hover{
	padding:0;
	font:bold 12px/20px Arial, Helvetica, sans-serif ;
	color:#0066cc;
	text-decoration:underline;
	}
	
#body_section-inner ul{
	padding:0 0 0 20px;
	margin:0;
	list-style-type:square;
	}
#body_section-inner ul li{
	padding:0;
	margin:0;
	font:normal 12px/18px Arial, Helvetica, sans-serif ;
	color:#000; padding-bottom:5px;
	text-transform:capitalize;
	}
/*================================= Enquiry form =================================*/

input.tbox {border:#08398b 1px solid; font-size: 11px;background: #e7f4ff; color: #000000;font-family: verdana;width: 230px;height: 17px;}

textarea {border:#08398b 1px solid; font-size: 11px; color: #000000; font-family: verdana; background-color: #e7f4ff;width: 230px;
padding:0px; margin:0px; }


input.submit {border-right: #87cefa 2px outset; border-top: #87cefa 2px outset; background: #08398b; border-left: #87cefa 2px outset; 
color: #f5ead4;border-bottom: #87cefa 2px outset; padding:5px 10px; font-weight:bold;}


select {border:#08398b 1px solid; font-size: 11px; width: 233px; color: #000000; font-family: verdana; background-color: #e7f4ff;}
div.brdr{border:0px solid #B9B9B9;}
	
/*---------------------- inner body ----------------------------*/

.inner-body{
	width:988px;
	padding-left:56px; 
}
.inner-body h1{
	font:normal 36px/40px Georgia, "Times New Roman", Times, serif; color:#603725; padding-bottom:10px;
}
.inner-body p{
	font:normal 13px/16px "Trebuchet MS", Tahoma, Arial; 
	color:#272727;
}

/*--------------13.4.11-moumita------------------*/
.faq-bold{
	font-size:15px;
	line-height:30px;
	color:#546A7C;
	font-weight:bold;
}
.pagination{
	text-align:right;
	color:#000;
	padding:5px;
	margin:5px;
	
}
.pagination strong{
	text-align:right;
	color:#fff;
	padding:5px;
	background:#66B7FC;
	border:1px solid #0362B2;
}
.pagination a{
	text-align:right;
	color:#666666;
	padding:5px;
	text-decoration:none;
	background:#efefef;
	border:1px solid #0362B2;
}

.pagination a:hover{
	color:#333;
	font-weight:bold;
	background:#d4d4d4;
	border:1px solid #0362B2;
}
.error{
	color:#F00;
	font-weight:bold;		
	}